{
  "verseBefore": "Quân thù chỉ còn lại tàn tích khi Ngài phá đổ các thành của chúng. Mọi ký ức về chúng đều tan biến.\n\\s5\n",
  "verseAfter": "Quân thù chỉ còn lại tàn tích\\q1 khi Ngài phá đổ các thành của chúng.\\q1 Mọi ký ức về chúng đều tan biến.\n\\s5\n",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-22T07:06:28.013Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 9,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
